» Ubuntu » Paketit

Error

two or more packages specified (dict-freedict-eng-ara oneiric)